.TodoList {
  ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  li {
    line-height: 40px;
    background: #fff;
    border: 1px solid #989898;
  }
  li + li {
    margin-top: 10px;
  }
}
